To print a TeX output file, select the "Print" menu item. To print TeX source, select the "Print Source" menu item.

Basic Help
Printing

- Preliminaries
- Installing TeX Live
- Installing TeXShop
- Typesetting Documents
- Alternate Typesetting Mode
- Checking Spelling
- Latex Panel
- Matrix Panel
- Macros
- Toolbar and Applescript
- Including Graphics
- Printing
- Setting Preferences
- Modifying the Templates Menu
- Editing Tricks
- Key Bindings
- Command Completion
- Miscellaneous
- Sending Bug Reports
- Useful Web Sites
- License